html {
   -webkit-text-size-adjust: none;
}

.video embed,
.video object,
.video iframe {
   width: 100%;
   height: auto;

}

img{
	max-width:100%;
	height: auto;
   	width: auto\9; /* ie8 */
}

@media only screen and (min-width: 768px) and (max-width: 960px) {
	
}

@media only screen and (max-width: 767px) {
	/* -------------------------------------------- */
	/* ------------------Header-------------------- 
	header {margin-top: 0px;}*/

	
}

@media only screen and (min-width: 620px) and (max-width: 767px) {

}

@media only screen and (min-width: 0px) and (max-width: 400px) {
/* may use this to remove image headers just on phones
.main-image{display:none;} 
*/
}

@media only screen and (max-width: 700px) {
	header{ text-align:center;}	
	.header-right-content {display: none;}
	/*Create vertical spacing*/
	nav li {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	position:relative; display:block;
	}
	/*Make all menu links full width*/
	nav ul li, li a {
		width: 100%;

		z-index:100;
	} 
	/*Display 'show menu' link*/
	.show-menu {
		display:block; width:100%;
		
	
	}
	nav ul {display:none; position:absolute; width:100%;}
    nav ul li a:hover + .hidden, .hidden:hover {display: block; position:relative;}
	nav li a {margin-right:0px; padding:0px;}
	

	/*#main-content .comment input, #main-content .comment textarea{width:100%;}*/
    
	
	.main-image{border-bottom-width:1px; border-top-width:0px;}
}